/* surfandsun.com.au ----------------------------------------------- */

/* H I K E  T H E  H E Y S E N ----------------------------------------------- */

/* greens ----------------------------------------------- */

p a, li a, h1, h1 a, h3, 
#srchboxSearchHdr input, #srchboxSearchHdr input:focus, 
.ftcol li:hover a,
.sf-menu a, .sf-menu a:hover,
.sf-menu li li a, .sf-menu li.active li a,
.sf-menu li:hover li:hover a:hover, .sf-menu li.sfHover li.sfHover a:hover, 
.sf-menu li li:hover li a, .sf-menu li li.sfHover li a,
.sf-menu li.active li:hover li a, .sf-menu li.active li.sfHover li a,
.AutoGal-btn { color: #009444; }
body, 
#searchbox, 
#navbox, #boxMenu li, .imgnav span, #ct .rhsbox h2 { background-color: #009444; }
.sf-menu li, .sf-menu li li.active,
.fEmail input, .fEmail textarea, .formImg, .fEmail input#send, .fEmail input#clear { border: 1px solid #009444; }
.imgnav li, .rhsbox, #ttkw,
#AutoGal-Form input, .AutoGal-txt, .AutoGal-btn  { border: 2px solid #009444; }

#srchboxSearchHdr input:hover,
.rhsbox a:hover, 
.ftOne li a:hover, .ftTwo li a:hover, .ftcol li a:hover, .ftcol li ul li a:hover, 
.fEmail input#send:hover, .fEmail input#clear:hover, .fEmail input#send:focus, .fEmail input#clear:focus { color: #33a969; }
#navbox { background: #33a969; } 
#srchboxSearchHdr { border: 1px solid #33a969; }
.fEmail input:focus, .fEmail textarea:focus, .fEmail input#send:focus, .fEmail input#clear:focus,
.AutoGal-btn:hover  { border: 2px solid #33a969; }

a:hover,
.AutoGal-btn:hover { color: #66bf8f; }

#freecall a:hover h1, 
#srchboxLinks a:hover,  
#boxMenu a:hover, .imgnav a:hover, #ct .rhsbox a:hover h2 { color: #b2dfc7; }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li.active li:hover a, .sf-menu li.active li.sfHover a { background: #b2dfc7; }

#ttkw, .ftcol li:hover,
.AutoGal-btn, 
.sf-menu li, .sf-menu li li a:hover, .sf-menu li.active li a:hover, .sf-menu li.active li.sfHover a:hover,
.sf-menu li.active li:hover li a:hover, .sf-menu li.active li.sfHover li.sfHover a:hover  { background: #cceada; }

.sf-menu li li, .sf-menu li li li { background: #f2faf5; }


/* blue ----------------------------------------------- */

#ct h2, h4, 
.search-results a,
.sf-menu li.active a,
.AutoGal-btn:focus { color: #00aeef; }
#ct .rhsbox h2 { background-color: #00aeef; }
.rhsbox { border: 2px solid #00aeef; }
